<div class="ui huge breadcrumb">
  <% if defined? sections %>
    <% sections.each do |section| %>
      <a class="section" href="<%= section[1] %>"><%= section[0] %></a>
      <span class="divider">/</span>
    <% end %>
  <% end %>
  <div class="active section"><%= active %></div>
</div>